<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<groupId>mts</groupId>
	<artifactId>microservice-traffic-simulator</artifactId>
	<version>1.0-SNAPSHOT</version>
	<packaging>pom</packaging>

	<modules>
		<module>web</module>
		<module>simulator</module>
		<module>traffic-light</module>
        <module>clock</module>
        <module>drivers</module>
        <module>drivers-web</module>
        <module>management</module>
		<module>home-simulator</module>
		<module>work-simulator</module>
        <module>common-core</module>
    </modules>

</project>
